jQuery(document).ready(function($) {

    $("#region_name").html('<img src="images/spinner.gif" height="50" width="50>');

    $(document).ready(function(){
        if (navigator.geolocation) {
            navigator.geolocation.getCurrentPosition(showLocation, errorCallback);
        } else {
            //$('#location').html('Geolocation is not supported by this browser.');
        }
    });

    function showLocation(position) {
        var latitude = position.coords.latitude;
        var longitude = position.coords.longitude;
        //console.log(latitude+', '+longitude);

        $.post("../../getlocation.php",
            {m: "html5", latitude: latitude, longitude: longitude},
            function (data) {
                var response = jQuery.parseJSON(data);
                var region_info = response.split('^^');
                var region_name = region_info[0];
                var region_ID = region_info[1];
                $("#region_name").html(region_name);
            }
        );

    }

    function errorCallback(error) {
        if(error.code == 1) {
            //look up lat & long based on IP
            $.post("../../getlocation.php",
                {m: "ip"},
                function (data) {
                    var response = jQuery.parseJSON(data);
                    var region_info = response.split('^^');
                    var region_name = region_info[0];
                    var region_ID = region_info[1];
                    $("#region_name").html(region_name);
                }
            );
        }
    }

    $('.my_info').bind('change', function() {
        var column = $(this).attr('name');
        var value = $(this).val();

        $.post('../form_functions.php',
            {m: "my_info", value: value, column: column},
            function (data) {

                var response = jQuery.parseJSON(data);
                //console.log(response);
                if (response==="SUCCESS") {
                    $('#'+column+'_ok').html('<img src="../images/icons/update_circle_OK.png" height="20" width="20">');
                }
                else {
                    $('#'+column+'_ok').html(response);
                }
            }
        );
    });

    $('.my_info_teammates').bind('change', function() {
        //get stuff from my_info_teammates
        //get memID as well
        var n = $(this).attr('n');
        var mem_name = $('#mem_name'+n).val();
        var mem_email_addr = $('#mem_email_addr'+n).val();
        var mem_ID = $('#mem_ID'+n).val();
        /*console.log('n: '+n);
        console.log('mem_name: '+mem_name);
        console.log('mem_email_addr: '+mem_email_addr);
        console.log('mem_ID: '+mem_ID);
        */

        $.post('../form_functions.php',
            {m: "my_info_teammates", mem_name: mem_name, mem_email_addr: mem_email_addr, n: n, mem_ID: mem_ID},
            function (data) {

                var response = jQuery.parseJSON(data);
                //console.log(response);
                if (response==="SUCCESS") {
                    if (mem_email_addr) {
                        $('#mem_email_addr' + n + '_ok').html('<img src="../images/icons/update_circle_OK.png" height="20" width="20">');
                    }
                    else if (mem_name) {
                        $('#mem_name' + n + '_ok').html('<img src="../images/icons/update_circle_OK.png" height="20" width="20">');
                    }
                }
            }
        );
    });



   function lookup_access_code() {
       var gt = $('#check_access_code').attr('gt');
       const access_code = $('#access_code').val();
       var i = $('#check_access_code').attr('i');
       var game_ID = $('#check_access_code').attr('game_ID');
       //get to see if this code is good for today
       //console.log(access_code+', '+gt+', '+i+', '+game_ID);
       $.post('../form_functions.php',
           {m: "check_access_code", gt: gt, game_ID: game_ID, i: i, ac: access_code},
           function(data) {
               var response = jQuery.parseJSON(data);
               console.log(response);
               splitty = response.split("^^");
               var x = splitty;
               if (gt=="tto") {
                   goodcode = splitty[0];
                   cendTime = splitty[1];
                   crowdpurr_ID = splitty[2];
                   gt = splitty[3];
                   teamname = splitty[4];
                   pretty_game_date = splitty[5];
                   // console.log(response);
                   //console.log(teamname);
                   //console.log(cendTime);
                   if (teamname != "N" && gt == "tcdq") {
                       tnreminder = '<br><br>As a Reminder, your Teamname for this quiz is <strong style="color: yellow;">' + teamname + '</strong>. You will need to select <strong style="color: yellow;">' + teamname + '</strong> upon entering the game.';
                   }
                   if (goodcode == "Y") {
                       if (gt == "tto") {
                           //console.log('THIS IS TTO');
                           var join_notes = '<h3>Access has been verified. Please click Button below to join the game</h3><a href="https://play.teamtrivia.com/tto/?ac=' + access_code + '" target="_blank" class="btn btn-register">ENTER QUIZ</a>';
                           $('#enter_access_code_box').html(join_notes);
                       } else if (crowdpurr_ID != "") {
                           $('#enter_access_code_box').empty();
                           if (gt == "tcdq") {
                               var join_notes = 'Access has been verified. Please click Button below to join the game<br><a href="https://play.countdownquiz.com/' + crowdpurr_ID + '?t=' + teamname + '&cf1=' + access_code + '" target="_blank" class="btn btn-secondary">ENTER QUIZ</a>';
                           } else if (gt == "cdq") {
                               var join_notes = 'Access has been verified. Please click Button below to join the game<br><a href="https://play.countdownquiz.com/' + crowdpurr_ID + '?cf1=' + access_code + '" target="_blank" class="btn btn-secondary">ENTER QUIZ</a><br><br>Upon Entering, if prompted, select New Player';
                           }
                           $('#enter_access_code_box').html(join_notes);

                           // window.location = "
                           //$('#countdown_timer').css('display', 'block');
                       } else {
                           $('#enter_access_code_box').css('color', '#FF0');
                           $('#enter_access_code_box').css('font-weight', 'bold');
                           $('#enter_access_code_box').css('font-size', '32px');

                           $('#enter_access_code_box').html('This Quiz is not ready yet. Try again closer to Quiz Time' + tnreminder);
                       }

                   } else if (goodcode == "WD") {
                       $('#enter_access_code_box').html('<strong style="color: yellow;">This Code is not valid today. Please Return on ' + pretty_game_date + tnreminder + '</span>');
                   } else if (goodcode == "N") {
                       $('#enter_access_code_box').append('<strong style="color: yellow;"><br>Please check your Access Code. The code you entered is invalid</strong>');
                   }
               }
               else if (gt=="nts") {
                   var game_today = x[0];
                   //console.log("Game Today? "+game_today);
                   if (game_today=="Y") {
                       var html = x[1];
                       var player = x[2];

                       $('#nts_info_box').css('display', 'block');
                       $('#nts_info_box').html(html);
                       //$('#enter_access_code_box').css('background', 'orange');
                       $('#enter_access_code_box').attr('id', 'enter_zoom_name');
                       $('#box_header').html('<h3>Verify Your Name<h3><h7>(So We can better identify you if you win)</h7>');
                       $('#access_code').val(player);
                       $('#access_code').attr('id', 'zoom_name');
                       var zoom_name = $("#zoom_name").val();
                       if (player=="" || player==" ") {
                           alert('Please Update Your Name');
                       }

                       $('#check_access_code').val('Update Name & Get Cards');
                       //$('#check_access_code').removeClass('btn-warning');
                       //$('#check_access_code').addClass('btn-primary');
                       $('#check_access_code').attr('id', 'update_zoom_name');

                   }
                   else {
                       var error = x[3];
                       var html = error+'<br><br>Enter Access Code <input type="text" class="form-control" id="ac" align="center"><br><input type="submit" name="submit" value="Look Up Code" id="lookup_code" class="btn btn-warning">';
                       $('#enter_access_code_box').html(html);
                   }
               }
           }
       );
   }

   $('#access_code').keydown(function(event) {
       var keyCode = (event.keyCode ? event.keyCode : event.which);
       if (keyCode == 13) {
        lookup_access_code();
       }
   });

    $('#check_access_code').click(function() {
        lookup_access_code();
    })

    $(document).on('click', '#update_zoom_name', function() {
        var zoom_name = $('#zoom_name').val();
        console.log(zoom_name);
        $.post("../form_functions.php",
            { m: "update_zoom_name", zoom_name: zoom_name },
            function(data) {

                var response = jQuery.parseJSON(data);
                console.log(response);
                if (response=="DONE") {
                    $('#zoom_name').css('display', 'none');
                    $('#update_zoom_name').css('display', 'none');
                    $('#box_header').css('padding-top', '10px');
                    var zoom_url = $('#zoom_url').attr('href');
                    $('#box_header').html('<h3>We&#39;ve updated your name</h3><br><a href="'+zoom_url+'" style="text-decoration: underline;" target="_blank">JOIN US ON ZOOM</a>');
                    $(".nts_display_sets").css('display', 'block');
                }
            }
        );
    });


});
