CREATE TABLE `music_bingo_cards_new` (
  `cardID` int(11) NOT NULL AUTO_INCREMENT,
  `setID` int(11) NOT NULL,
  `b_one` int(11) DEFAULT NULL,
  `b_two` int(11) DEFAULT NULL,
  `b_three` int(11) DEFAULT NULL,
  `b_four` int(11) DEFAULT NULL,
  `b_five` int(11) DEFAULT NULL,
  `i_one` int(11) DEFAULT NULL,
  `i_two` int(11) DEFAULT NULL,
  `i_three` int(11) DEFAULT NULL,
  `i_four` int(11) DEFAULT NULL,
  `i_five` int(11) DEFAULT NULL,
  `n_one` int(11) DEFAULT NULL,
  `n_two` int(11) DEFAULT NULL,
  `n_three` int(11) DEFAULT NULL,
  `n_four` int(11) DEFAULT NULL,
  `n_five` int(11) DEFAULT NULL,
  `g_one` int(11) DEFAULT NULL,
  `g_two` int(11) DEFAULT NULL,
  `g_three` int(11) DEFAULT NULL,
  `g_four` int(11) DEFAULT NULL,
  `g_five` int(11) DEFAULT NULL,
  `o_one` int(11) DEFAULT NULL,
  `o_two` int(11) DEFAULT NULL,
  `o_three` int(11) DEFAULT NULL,
  `o_four` int(11) DEFAULT NULL,
  `o_five` int(11) DEFAULT NULL,
  `online_game_use` char(1) NOT NULL,
  `in_use` char(1) NOT NULL DEFAULT 'Y',
  `txt_created` char(1) NOT NULL DEFAULT 'N',
  `js_txt_created` char(1) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`cardID`,`setID`)
) ENGINE=InnoDB AUTO_INCREMENT=314371 DEFAULT CHARSET=latin1;

CREATE TABLE `music_bingo_cards_use_history` (
  `history_ID` int(11) NOT NULL AUTO_INCREMENT,
  `card_ID` int(11) NOT NULL,
  `access_code` int(11) NOT NULL,
  `game_ID` int(11) NOT NULL,
  PRIMARY KEY (`history_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `music_bingo_played_history` (
  `historyID` int(11) NOT NULL AUTO_INCREMENT,
  `songID` int(11) DEFAULT NULL,
  `categoryID` int(11) DEFAULT NULL,
  `filename` varchar(500) DEFAULT NULL,
  `date_played` date DEFAULT NULL,
  `date_time_played` datetime DEFAULT NULL,
  `usr_ID` int(11) DEFAULT NULL,
  `state` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`historyID`)
) ENGINE=InnoDB AUTO_INCREMENT=113143 DEFAULT CHARSET=latin1;

CREATE TABLE `music_bingo_playlists` (
  `playlistID` int(11) NOT NULL AUTO_INCREMENT,
  `songID` int(11) DEFAULT NULL,
  `file_to_use` char(1) NOT NULL DEFAULT 'A',
  `usr_ID` int(11) DEFAULT NULL,
  `game_date` date DEFAULT NULL,
  `setID` int(11) DEFAULT NULL,
  PRIMARY KEY (`playlistID`),
  KEY `nts_playlist` (`game_date`,`setID`,`songID`)
) ENGINE=InnoDB AUTO_INCREMENT=437298 DEFAULT CHARSET=latin1;

CREATE TABLE `music_bingo_songcat` (
  `songcatID` int(11) NOT NULL AUTO_INCREMENT,
  `songID` int(11) DEFAULT NULL,
  `title_w_artist` varchar(1) NOT NULL DEFAULT 'N',
  `file_to_use` char(1) NOT NULL DEFAULT 'A',
  `categoryID` int(11) DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  `added_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`songcatID`)
) ENGINE=InnoDB AUTO_INCREMENT=26261 DEFAULT CHARSET=latin1;

CREATE TABLE `music_bingo_songs` (
  `songID` int(11) NOT NULL AUTO_INCREMENT,
  `artist` varchar(100) DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `title_secondary` varchar(100) DEFAULT NULL,
  `filename` varchar(1024) DEFAULT NULL,
  `duration` decimal(6,2) DEFAULT NULL,
  `bpm` int(11) NOT NULL DEFAULT '0',
  `spotify_url` text,
  `spotify_preview_url` varchar(300) DEFAULT NULL,
  `spotifyID` varchar(100) DEFAULT NULL,
  `song_year` int(11) DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  `added_by` int(11) DEFAULT NULL,
  `importID` varchar(15) DEFAULT NULL,
  `updated` char(1) DEFAULT 'N',
  `approved` char(1) NOT NULL,
  PRIMARY KEY (`songID`)
) ENGINE=InnoDB AUTO_INCREMENT=10103 DEFAULT CHARSET=latin1;

CREATE TABLE `music_bingo_squares` (
  `sqID` int(11) NOT NULL AUTO_INCREMENT,
  `setID` int(11) DEFAULT NULL,
  `songID` int(11) DEFAULT NULL,
  `square` int(11) DEFAULT NULL,
  PRIMARY KEY (`sqID`)
) ENGINE=InnoDB AUTO_INCREMENT=34269 DEFAULT CHARSET=latin1;

CREATE TABLE `nts_cards` (
  `cardID` int(11) NOT NULL,
  `setID` int(11) DEFAULT NULL,
  `b_one` int(11) DEFAULT NULL,
  `b_two` int(11) DEFAULT NULL,
  `b_three` int(11) DEFAULT NULL,
  `b_four` int(11) DEFAULT NULL,
  `b_five` int(11) DEFAULT NULL,
  `i_one` int(11) DEFAULT NULL,
  `i_two` int(11) DEFAULT NULL,
  `i_three` int(11) DEFAULT NULL,
  `i_four` int(11) DEFAULT NULL,
  `i_five` int(11) DEFAULT NULL,
  `n_one` int(11) DEFAULT NULL,
  `n_two` int(11) DEFAULT NULL,
  `n_three` int(11) DEFAULT NULL,
  `n_four` int(11) DEFAULT NULL,
  `n_five` int(11) DEFAULT NULL,
  `g_one` int(11) DEFAULT NULL,
  `g_two` int(11) DEFAULT NULL,
  `g_three` int(11) DEFAULT NULL,
  `g_four` int(11) DEFAULT NULL,
  `g_five` int(11) DEFAULT NULL,
  `o_one` int(11) DEFAULT NULL,
  `o_two` int(11) DEFAULT NULL,
  `o_three` int(11) DEFAULT NULL,
  `o_four` int(11) DEFAULT NULL,
  `o_five` int(11) DEFAULT NULL,
  `game_date` date DEFAULT NULL,
  `sheet_num` int(11) DEFAULT NULL,
  PRIMARY KEY (`cardID`),
  KEY `cards_188_226` (`cardID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `nts_squares` (
  `sqID` int(11) NOT NULL AUTO_INCREMENT,
  `setID` int(11) DEFAULT NULL,
  `songID` int(11) DEFAULT NULL,
  `square` int(11) DEFAULT NULL,
  `game_date` date DEFAULT NULL,
  PRIMARY KEY (`sqID`),
  KEY `squares_188_226` (`songID`,`square`)
) ENGINE=InnoDB AUTO_INCREMENT=3361 DEFAULT CHARSET=latin1;

CREATE TABLE `potential_winners` (
  `pw_ID` int(11) NOT NULL AUTO_INCREMENT,
  `set_ID` int(11) NOT NULL,
  `game_date` date NOT NULL,
  `user_ID` int(11) NOT NULL,
  `card_ID` int(11) NOT NULL,
  `song_num` int(11) NOT NULL,
  PRIMARY KEY (`pw_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=106754 DEFAULT CHARSET=latin1;

CREATE TABLE `sheet_card_history` (
  `history_ID` int(11) NOT NULL AUTO_INCREMENT,
  `card_one` int(11) NOT NULL,
  `card_two` int(11) NOT NULL,
  `sheet_num` int(11) NOT NULL,
  `date_added` datetime NOT NULL,
  `user_ID` int(11) NOT NULL,
  `category_ID` int(11) NOT NULL,
  `order_ID` int(11) NOT NULL,
  PRIMARY KEY (`history_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=761836 DEFAULT CHARSET=utf8mb4;

CREATE TABLE `music_bingo_categories` (
                                          `categoryID` int(11) NOT NULL AUTO_INCREMENT,
                                          `category_name` varchar(100) DEFAULT NULL,
                                          `category_desc` text NOT NULL,
                                          `spotify_playlist` varchar(255) NOT NULL,
                                          `spotify_playlist_ID` varchar(50) NOT NULL,
                                          `apple_music_playlist` varchar(11) DEFAULT NULL,
                                          `old_spotify_playlist` varchar(255) DEFAULT NULL,
                                          `old_spotify_playlist_ID` varchar(50) DEFAULT NULL,
                                          `sc_pdf_one` varchar(255) DEFAULT NULL,
                                          `sc_pdf_two` varchar(255) DEFAULT NULL,
                                          `sc_audio` varchar(255) DEFAULT NULL,
                                          `card_creation_done` char(1) DEFAULT NULL,
                                          `status` varchar(20) DEFAULT NULL,
                                          `soundcheck` char(1) NOT NULL,
                                          `nts` char(1) NOT NULL,
                                          `date_added` datetime DEFAULT NULL,
                                          `added_by` int(11) DEFAULT NULL,
                                          `active` char(1) DEFAULT 'Y',
                                          `last_used` date DEFAULT NULL,
                                          `dotsql_created` char(1) NOT NULL DEFAULT 'N',
                                          PRIMARY KEY (`categoryID`)
) ENGINE=InnoDB AUTO_INCREMENT=486 DEFAULT CHARSET=latin1;

insert  into `music_bingo_categories`(`categoryID`,`category_name`,`category_desc`,`spotify_playlist`,`spotify_playlist_ID`,`apple_music_playlist`,`old_spotify_playlist`,`old_spotify_playlist_ID`,`sc_pdf_one`,`sc_pdf_two`,`sc_audio`,`card_creation_done`,`status`,`soundcheck`,`nts`,`date_added`,`added_by`,`active`,`last_used`,`dotsql_created`) values 
(74,'BEST OF THE BEST:  1980\'s #1 HITS','#1 Hits from the 1980s','https://open.spotify.com/playlist/5KYU9bxQzeMRpyIfy2qOWA?si=1bc0290755f14b48','','0','','','sc_bestof1980sno1hits_set1.pdf','sc_bestof1980sno1hits_set2.pdf','BESTOFTHEBEST:1980s1HITS.zip','Y','ready','Y','Y','2019-02-28 23:24:16',NULL,'Y','2022-10-10','Y'),
(79,'TOP HITS OF 2018','Chart Toppers from 2018','','','0','','','sc_tophitsof2018_set1.pdf','sc_tophitsof2018_set2.pdf','TOPHITSOF2018.zip','Y','ready','Y','Y','2019-03-01 00:51:04',NULL,'Y',NULL,'Y'),
(80,'LOCATION LOCATION LOCATION, VOL 1','Cities, States, Countries and all points in between','https://open.spotify.com/playlist/676vYZ12IaQeJ2l4Z1cetj','','0','','','sc_locationlocation_vA_set1.pdf','sc_locationlocation_vA_set2.pdf','LOCATIONLOCATIONLOCATIONVOL1.zip','','ready','Y','Y','2019-03-01 01:06:52',NULL,'Y','2022-10-24','Y'),
(81,'WHAT\'S IN A NAME VOL 1','Songs that contain a person\'s name','https://open.spotify.com/playlist/06KV18hSVyHiktrdLbeBY5','','0','','','sc_whatsinaname_vA_set1.pdf','sc_whatsinaname_vA_set2.pdf','WHATSINANAMEVOL1.zip','Y','ready','Y','Y','2019-03-01 01:11:30',NULL,'Y','2022-07-11','Y'),
(82,'That\'s What She Sang, Vol 1','Only songs from female artists, Volume 1','https://open.spotify.com/playlist/5ytv2Ue7gBohe9fHsnNNvA?si=C3_Q-V-nRwi61d6cUuR8Ow','','0','','','sc_thatswhatshesang_vA_set1.pdf','sc_thatswhatshesang_vA_set2.pdf','ThatsWhatSheSangVol1.zip','Y','ready','Y','N','2019-03-01 01:17:03',NULL,'Y','2022-11-21','Y'),
(83,'LOVE SONGS VOL 1','Lovin\', Touchin\' & Squeezin\'!','','','0','','','sc_bemyvalentine_set1.pdf','sc_bemyvalentine_set2.pdf','LOVESONGSVOL1.zip','','ready','Y','Y','2019-03-01 01:30:41',NULL,'Y',NULL,'Y'),
(84,'EXTRA CHEESE PLEASE, VOL 1','Songs you love, but you can\'t tell anyone that you love.','','','0','','','sc_extracheeseplease_vA_set1.pdf','sc_extracheeseplease_vA_set2.pdf','EXTRACHEESEPLEASEVOL1.zip','','ready','Y','Y','2019-03-04 20:18:21',NULL,'Y','2022-12-19','Y'),
(85,'SHAKE YOUR SHAMROCKS','','','','0','','','sc_shakeyourshamrocks_set1.pdf','sc_shakeyourshamrocks_set2.pdf','SHAKEYOURSHAMROCKS.zip','Y','ready','Y','Y','2019-03-05 20:10:51',NULL,'Y',NULL,'Y'),
(107,'TV Theme Songs','Theme songs from your Favorite TV shows','','','0','','','sc_tvthemesongs_v1_set1.pdf','sc_tvthemesongs_v1_set2.pdf','TVTHEMESONGSVOL1.zip','','ready','Y','Y','2019-04-02 16:46:43',6789,'Y','2022-08-29','Y'),
(115,'Beatles Invasion','All songs from the four lads from Liverpool','https://open.spotify.com/playlist/44GaxpomhUW4FKDQtLtVbK','','0','https://open.spotify.com/user/grifmengel/playlist/2z9NKBCsFdaoKMTViQxTe4','2z9NKBCsFdaoKMTViQxTe4',NULL,NULL,'BeatlesInvasion.zip','Y','ready','Y','Y','2019-04-18 12:52:43',2,'Y','2022-10-03','Y'),
(116,'80\'s Movie Soundtracks Vol 1','Do you feel the Need for Speed?  Do you have the Eye of the Tiger?  Do Goonies Never Say Die?','https://open.spotify.com/playlist/0eBhscneG6gh1lj9GTeQW4?si=8KcmdhRWQ3-qxv4F1-Dbzw','','0','https://open.spotify.com/user/grifmengel/playlist/31LtumAyQY4P9OftgTkbSe','31LtumAyQY4P9OftgTkbSe',NULL,NULL,'80sMovieSoundtracksVol1.zip','Y','ready','Y','Y','2019-04-21 09:38:21',2,'Y','2022-11-28','Y'),
(120,'One Word Title','One. Word. Enough. Said.','https://open.spotify.com/playlist/13Mka24LMABPU4swDyfNyQ','','0','https://open.spotify.com/user/grifmengel/playlist/0TJ4y5OUTGik3PjHyI6nW0','0TJ4y5OUTGik3PjHyI6nW0',NULL,NULL,'OneWordTitle.zip','Y','ready','Y','Y','2019-04-22 09:29:11',2,'Y','2022-09-12','Y'),
(121,'What\'s the Question Vol 1','Songs that ponder things.','https://open.spotify.com/playlist/1wzmJBvsJaZhQNLssOAR71','','0','https://open.spotify.com/user/grifmengel/playlist/4FQ3q5y6qdC4iu6xC8kxJA','4FQ3q5y6qdC4iu6xC8kxJA',NULL,NULL,'WhatstheQuestionVol1.zip','Y','ready','Y','Y','2019-04-23 07:38:45',2,'Y','2022-11-28','Y'),
(122,'90s Alternative Vol 1','Grunge, Punk, Ska, Industrial. All can be found here.','https://open.spotify.com/playlist/3i8EaaKwhQU2zCt4hXlnRA?si=ZAYo8f68R7-VgwYgz49h9Q','','0','https://open.spotify.com/user/grifmengel/playlist/32NSAcAByoSRQ0Aer39Y9S','32NSAcAByoSRQ0Aer39Y9S',NULL,NULL,'90sAlternativeVol1.zip','Y','ready','Y','Y','2019-04-23 07:39:33',2,'Y','2023-07-03','Y'),
(123,'Best of the 2000s Vol 1','','https://open.spotify.com/playlist/1AwlJmYaZwJvzr1MWYoR8O?si=943f4ba52e51435e','','0','https://open.spotify.com/user/grifmengel/playlist/1iYfg3tgs5JBxzZ0x19DWB','1iYfg3tgs5JBxzZ0x19DWB',NULL,NULL,'Bestofthe2000sVol1.zip','Y','ready','Y','Y','2019-04-23 07:40:20',2,'Y','2023-08-07','Y'),
(124,'Rock Classics Vol 1','','https://open.spotify.com/playlist/6G3WzMhogDfaJDDX7NJDvT','','0','https://open.spotify.com/user/bethandq/playlist/0DGi5LimD0iSgSBVzsC4t1','0DGi5LimD0iSgSBVzsC4t1',NULL,NULL,'RockClassicsVol1.zip','Y','ready','Y','Y','2019-04-23 13:19:05',2,'Y','2021-08-02','Y'),
(125,'Rock Classics Vol 2','','https://open.spotify.com/playlist/0FzdJMwailISBUSY0QMRiM?si=5035061fe0d54754','','0','https://open.spotify.com/user/bethandq/playlist/1ero0Bvsdro4MoqLdCCiK0','1ero0Bvsdro4MoqLdCCiK0',NULL,NULL,'RockClassicsVol2.zip','Y','ready','Y','Y','2019-04-23 13:20:31',2,'Y','2021-10-04','Y'),
(126,'All Out 70s Vol 1','','https://open.spotify.com/playlist/1rUDx8Nufs4wQ0Clk3sh5M','','0','https://open.spotify.com/user/bethandq/playlist/1meVxRsQ3sXVHhnjYYZz0i','1meVxRsQ3sXVHhnjYYZz0i',NULL,NULL,'AllOut70sVol1.zip','Y','ready','Y','Y','2019-04-23 13:23:58',2,'Y','2022-12-12','Y'),
(127,'90s Country Vol 1','','https://open.spotify.com/playlist/4omB6YdwbaDy5TPaatfdAi','','0','https://open.spotify.com/user/bethandq/playlist/6ybiw8pnEMUzd8nEvoOy35','6ybiw8pnEMUzd8nEvoOy35',NULL,NULL,'90sCountryVol1.zip','','ready','Y','Y','2019-04-23 13:24:40',2,'Y','2022-05-02','Y'),
(128,'Nostalgia Vol 1','','','','0','https://open.spotify.com/user/bethandq/playlist/1UsakSZW7Jf7OcwCGapZaQ?si=oQsjhucDRJCyabUviFtvQQ','1UsakSZW7Jf7OcwCGapZaQ',NULL,NULL,'NostalgiaVol1.zip','','ready','Y','Y','2019-04-23 13:25:17',2,'N',NULL,'N'),
(131,'Rock & Roll Hall of Fame Vol 1','','https://open.spotify.com/playlist/2XUoPvYJWmzYssHHhq8vlG?si=h3WZFN7jSmq1NFtYHOC8yA','','0','https://open.spotify.com/user/grifmengel/playlist/6c8jP8HrfjUSYMX0Xt9IZy','6c8jP8HrfjUSYMX0Xt9IZy',NULL,NULL,'RockRollHallofFameVol1.zip','Y','ready','Y','Y','2019-05-01 08:31:40',2,'Y','2022-10-17','Y'),
(193,'That\'s What She Sang Vol 2','','','','0','https://open.spotify.com/user/grifmengel/playlist/6w8AipEEdeWt07SQtBuL8h','6w8AipEEdeWt07SQtBuL8h',NULL,NULL,'ThatsWhatSheSangVol2.zip','Y','ready','Y','N','2019-05-21 09:07:38',2,'Y','2021-10-11','Y'),
(194,'80\'s Rock Vol 1','','https://open.spotify.com/playlist/7yIhIZ9YwAGmngrprIxfdR?si=73263ffa59084520','','0','https://open.spotify.com/user/grifmengel/playlist/2lCOEplQJyyG78COa5WWef','2lCOEplQJyyG78COa5WWef',NULL,NULL,'80sRockVol1.zip','Y','ready','Y','Y','2019-09-17 17:16:09',2,'Y','2023-07-03','Y'),
(197,'Halloween','','https://open.spotify.com/playlist/62tPBFm4KwCCAj5A0tbnUC?si=qCdIzIKrRgKaHZFjK6WZbA','','0','https://open.spotify.com/user/grifmengel/playlist/5gk0KOKJPFWbsvFKywqDYT','5gk0KOKJPFWbsvFKywqDYT',NULL,NULL,'Halloween.zip','Y','ready','Y','Y','2019-09-18 14:34:06',2,'Y','2022-10-24','Y'),
(198,'Holiday Hits','','','','0','https://open.spotify.com/user/grifmengel/playlist/3cTMCuxS6o2iRdvmjTgQvQ?si=-hNp5jP6RaGzgK5kACRY9Q','3cTMCuxS6o2iRdvmjTgQvQ',NULL,NULL,'HolidayHits.zip','Y','ready','Y','Y','2019-11-19 11:42:23',2,'Y','2022-12-12','Y'),
(199,'Classic R&B','','https://open.spotify.com/playlist/0yNVhOKJBWWWs5SIOWErtW','','0','https://open.spotify.com/user/grifmengel/playlist/1AbjfXILK0XT9FKy1Vugho?si=EkTruyHmSZ2HqoKr7IHfSQ','1AbjfXILK0XT9FKy1Vugho',NULL,NULL,'ClassicRB.zip','Y','ready','Y','Y','2019-12-04 04:59:06',6841,'Y','2023-06-05','Y'),
(200,'Dance Dance Dance','','https://open.spotify.com/playlist/269p6ULYxVOJibbw7zhAI0','','0','','','','','DanceDanceDance.zip','Y','ready','Y','N','2020-02-11 12:03:37',2,'Y','2020-09-21','Y'),
(201,'Power Ballads','','','','0','','','','','PowerBallads.zip','Y','ready','Y','N','2020-02-11 12:04:00',2,'Y','2021-11-29','Y'),
(202,'Rock That Hair Vol 1','','','','0','','','','','RockThatHairVol1.zip','Y','ready','Y','N','2020-02-11 12:04:13',2,'Y',NULL,'Y'),
(218,'80s Country','','https://open.spotify.com/playlist/0Xg5qApYOWdC8N0RxX37Gq?si=f8bac15ee4234a86','','0','https://open.spotify.com/playlist/7pLjG4dsStkJ1xezioFO6S?si=s10fqpzvQkyg5JHnu50wxQ','7pLjG4dsStkJ1xezioFO6S',NULL,NULL,'80sCountry.zip','Y','ready','Y','Y','2020-06-16 15:42:12',2,'Y','2021-06-28','Y'),
(219,'Southern Rock','','','','0','https://open.spotify.com/playlist/3I7CXzqbr9bCgfpKpItoJd?si=GjXigTDHSz2_WwvspRYsMg','3I7CXzqbr9bCgfpKpItoJd',NULL,NULL,'SouthernRock.zip','','ready','Y','Y','2020-06-16 15:53:01',2,'Y','2022-11-28','Y'),
(220,'90s One Hit Wonders','','https://open.spotify.com/playlist/4wYY5jaFies9FwHVksVeCf','','0','https://open.spotify.com/playlist/20ohso2OyuE1pdsL4LndRs?si=LFw_7awiSLuUTMX7ZBKmDw','20ohso2OyuE1pdsL4LndRs',NULL,NULL,'90sOneHitWonders.zip','Y','ready','Y','Y','2020-06-16 15:56:15',2,'Y','2022-06-27','Y'),
(223,'What\'s in a Name Vol 2','','https://open.spotify.com/playlist/1yBW1Hj2SyEorvhHwqPhlQ?si=4257187107cc401b','','0','https://open.spotify.com/playlist/14u6Hj6wHY7U30qKtHFHqI?si=edojwjuvT3CsQq8MyCGqNQ','14u6Hj6wHY7U30qKtHFHqI',NULL,NULL,'WhatsinaNameVol2.zip','Y','ready','Y','Y','2020-06-16 15:58:54',2,'Y','2023-03-06','Y'),
(224,'All Out 90s','','https://open.spotify.com/playlist/41B5h1qxka36jUXWwpezbU','','0','https://open.spotify.com/playlist/4rVdA7Za7ULfLv9LN20tuY?si=LAMTVU07QueKrWn9VFvBaw','4rVdA7Za7ULfLv9LN20tuY',NULL,NULL,'AllOut90s.zip','Y','ready','Y','Y','2020-06-19 15:28:42',2,'Y','2023-06-05','Y'),
(225,'60s Classics Vol 1','','https://open.spotify.com/playlist/2crpJxXxsClIaamcBEBubO?si=7cbb9329f3474f35','','0','https://open.spotify.com/playlist/2sNeFEeIZy7j719NGH16fs?si=WUpB4L6nQbmm4vD1URjDHg','2sNeFEeIZy7j719NGH16fs',NULL,NULL,'60sClassicsVol1.zip','Y','ready','Y','Y','2020-06-19 17:15:22',2,'Y','2022-10-24','Y'),
(226,'60s Classics Vol 2','','https://open.spotify.com/playlist/5fUzVKYQYfVokgd6YMFDd3?si=cff9db64a6524102','','0','https://open.spotify.com/playlist/2WgVfhNh5Wr8kysJAKPwVR?si=5r96EKq0Rl6GxpQg7Go0Ng','2WgVfhNh5Wr8kysJAKPwVR',NULL,NULL,'60sClassicsVol2.zip','Y','ready','Y','Y','2020-06-19 17:16:26',2,'Y','2023-07-03','Y'),
(227,'70s Rock Anthems','','https://open.spotify.com/playlist/07rqK7djCKTGMIeSExhF2H?si=ATEayV8bShmRuggRfdFKhA','','0','https://open.spotify.com/playlist/2zgadmHTMBzbkEC0zdQMfB?si=lUmbm8ybRcaP5b8Wx2mf4g','2zgadmHTMBzbkEC0zdQMfB',NULL,NULL,'70sRockAnthems.zip','Y','ready','Y','Y','2020-06-19 17:25:17',2,'Y','2023-08-07','Y'),
(228,'I Dare You To Not Sing Along','','https://open.spotify.com/playlist/5U2vQ50hlayG9LiYY0O5p1?si=vC7UvutPSAe57_YSc0i44g','','0','','','','','IDareYouToNotSingAlong.zip','Y','ready','Y','Y','2020-07-01 15:31:00',2,'Y','2022-07-25','Y'),
(230,'80s One Hit Wonders','','','','0','https://open.spotify.com/playlist/5mwzjFXQC3FOVtCPbTyb6B?si=usn5UOVDRvCuucD-ERmqog','5mwzjFXQC3FOVtCPbTyb6B',NULL,NULL,'80sOneHitWonders.zip','','ready','Y','Y','2020-07-08 19:15:07',2,'Y','2022-12-12','Y'),
(238,'That\'s What She Sang - 80s & 90s - Vol 1','','https://open.spotify.com/playlist/2Rb0QdhSFgGpnPKPP02hkw?si=fe4eed648c554153','','0','','','','','ThatsWhatSheSang-80s90s-Vol1.zip','Y','ready','Y','N','2020-07-13 11:59:00',2,'Y','2022-07-25','Y'),
(239,'That\'s What She Sang - 80s & 90s - Vol 2','','https://open.spotify.com/playlist/3iQgu1dASGN1STJH7JoUtD?si=fffca02c7f384b38','','0','','','','','ThatsWhatSheSang-80s90s-Vol2.zip','Y','ready','Y','N','2020-07-13 11:59:06',2,'Y','2021-06-14','Y'),
(240,'That\'s What She Sang - 80s & 90s - Vol 3','','https://open.spotify.com/playlist/27kOneGE16p3k7NayQc59L','','0','','','','','ThatsWhatSheSang-80s90s-Vol3.zip','Y','ready','Y','N','2020-07-13 11:59:12',2,'Y','2022-06-27','Y'),
(242,'Animals','','https://open.spotify.com/playlist/7dAf9DILouozRisJc8RVHn?si=M5nCeHewT6SSFORDZsD_Yw','','0','https://open.spotify.com/playlist/1j57c3ejAiE5RKzlvnrtVS?si=VcH0HipBSUiu-Wk41JZrCQ','1j57c3ejAiE5RKzlvnrtVS',NULL,NULL,'Animals.zip','Y','ready','Y','Y','2020-07-17 17:09:31',2,'Y','2022-10-10','Y'),
(244,'Hair Bands Vol 1','','https://open.spotify.com/playlist/62jqOeisvL7JUzuLDmiLP3','','0','https://open.spotify.com/playlist/5TOmLxDoATuQFXmteHDNCs?si=oB4MmaSzTuu3u1Lz0n9Rlw','5TOmLxDoATuQFXmteHDNCs',NULL,NULL,'HairBandsVol1.zip','Y','ready','Y','Y','2020-07-20 11:49:54',2,'Y','2022-05-09','Y'),
(245,'70s One Hit Wonders Vol 1','','https://open.spotify.com/playlist/7AsKKJQSjTWGcLQYW7j8xI?si=9ff00b22e9a94b7e','','0','https://open.spotify.com/playlist/3HTxcm0VatYvIjQ5Bp1SYa?si=rDFVOJMpSl6MmFhYDrPByQ','3HTxcm0VatYvIjQ5Bp1SYa',NULL,NULL,'70sOneHitWondersVol1.zip','Y','ready','Y','Y','2020-07-20 13:15:03',2,'Y','2023-06-05','Y'),
(246,'Boy Bands Vol 1','','https://open.spotify.com/playlist/4bL2GIbUNT142AGWsb7edH','','0','https://open.spotify.com/playlist/4BWo7VkPKsZaTvAEyO2kd1?si=xEMZ29d1RUy6MfmvUTr9zg','4BWo7VkPKsZaTvAEyO2kd1',NULL,NULL,'BoyBandsVol1.zip','Y','ready','Y','Y','2020-07-20 13:36:57',1,'Y','2023-03-06','Y'),
(247,'Numbers','','','','0','https://open.spotify.com/playlist/3uYlJy8VbpkrJCK5iQ4sg2?si=SkswGbC1TzS2sBzUvi-ZyA','3uYlJy8VbpkrJCK5iQ4sg2',NULL,NULL,'Numbers.zip','','ready','Y','Y','2020-07-20 13:41:53',2,'Y','2021-09-27','Y'),
(249,'1s and 2s - Top Hits from 1965 - 1999','Songs that hit #1 or #2 on the Billboard Top 100 from each year.','https://open.spotify.com/playlist/79gEPr25rtJNHh9gBWCFow?si=0sTgCLJQTfaimybEN0eA5w','','0','https://open.spotify.com/playlist/4Dt19ULvf2L2ORTiNXHOGZ?si=FjCd_ZT7Sge--S6HjgFTHQ','4Dt19ULvf2L2ORTiNXHOGZ',NULL,NULL,'1sand2s-TopHitsfrom1965-1999.zip','Y','ready','Y','Y','2020-07-21 15:25:22',2,'Y','2022-10-17','Y'),
(250,'80s New Wave Vol 1','','https://open.spotify.com/playlist/0dYmu1292SFEehklR4NFb3','','0','https://open.spotify.com/playlist/1pe2nzxLTcRnfucEviThaS?si=W5a8JsZgSf-orzJFvhAU-g','1pe2nzxLTcRnfucEviThaS',NULL,NULL,'80sNewWaveVol1.zip','Y','ready','Y','Y','2020-07-23 14:48:02',2,'Y','2022-12-19','Y'),
(251,'Covers Vol 2','','','','0','https://open.spotify.com/playlist/3HMl56wm05gSpMQdH5Ryy1?si=LBi0psHwRhizioG-pnENbw','3HMl56wm05gSpMQdH5Ryy1',NULL,NULL,'CoversVol2.zip','','ready','Y','Y','2020-07-28 22:26:58',2,'Y','2021-07-23','Y'),
(252,'Who\'s That Girl','','','','0','https://open.spotify.com/playlist/6SpVXV2PBBN1DKnZhqCnE9?si=QboLTwSsQkSvRUxvnv6rQA','6SpVXV2PBBN1DKnZhqCnE9',NULL,NULL,'WhosThatGirl.zip','','ready','Y','Y','2020-07-28 22:29:24',2,'Y','2021-09-27','Y'),
(254,'You','','','','0','https://open.spotify.com/playlist/5wz75zkxAXvXuU7YOowxes?si=c0npYA-yQY6gTuFyUzxDwQ','5wz75zkxAXvXuU7YOowxes',NULL,NULL,'You.zip','','ready','Y','Y','2020-08-03 11:06:27',2,'Y','2021-08-16','Y'),
(258,'Me, Myself & I','','','','0','https://open.spotify.com/playlist/6Xdo1sRD8dDTgp7wMs5WlL?si=xidvGLf5RlyWefjBVNF0OA','6Xdo1sRD8dDTgp7wMs5WlL',NULL,NULL,'MeMyselfI.zip','','ready','Y','Y','2020-08-03 14:13:42',2,'Y','2022-01-03','Y'),
(259,'Five & Dime - Songs at #5 & #10','','','','0','https://open.spotify.com/playlist/4wepByq1tf3e1BLxQJZWng?si=doQt2Qp5RleoP1MHRGdbxg','4wepByq1tf3e1BLxQJZWng',NULL,NULL,'FiveDime-Songsat510.zip','','ready','Y','Y','2020-08-03 14:15:01',2,'Y','2022-12-05','Y'),
(261,'Yacht Rock Vol 2','','https://open.spotify.com/playlist/3Cc2KemJI96ja1J8rzZXDv','','0','https://open.spotify.com/playlist/2DUpToL1xwbyA50ke8Wvok?si=i6A6r0UVQVKYQ3rnlX-6Bg','2DUpToL1xwbyA50ke8Wvok',NULL,NULL,'YachtRockVol2.zip','Y','ready','Y','Y','2020-08-07 10:51:33',2,'Y','2022-06-27','Y'),
(262,'Wedding Songs Vol 1','','https://open.spotify.com/playlist/5l0Y4EGTwafAfgfwNv9yqr','','0','https://open.spotify.com/playlist/1xWB363vHw7iQ20If5v5Lb?si=qg6SDeGJT_abA9YVOxGawA','1xWB363vHw7iQ20If5v5Lb',NULL,NULL,'WeddingSongsVol1.zip','Y','ready','Y','Y','2020-08-08 20:49:01',6841,'Y','2022-04-11','Y'),
(266,'80\'s Rock Vol. 2','','https://open.spotify.com/playlist/0Wx2BMfYTxmBGNbwyj2NxZ?si=94c1430ac8144247','','0','https://open.spotify.com/playlist/0TmeKrpwy6TBR5qKXebJUE?si=Z8ei6pNGS1qBrFu0UkqZ8Q','0TmeKrpwy6TBR5qKXebJUE',NULL,NULL,'80sRockVol.2.zip','Y','ready','Y','Y','2020-08-08 21:04:02',6841,'Y','2022-09-26','Y'),
(267,'80\'s Rock Vol. 3','','https://open.spotify.com/playlist/5rlDJsmv2z1byzP35kUPzG?si=4f5ed67d83474818','','0','https://open.spotify.com/playlist/4L7TYEi6t3kXlykjJA44u6?si=7Hwg0okHQb64fBJ0zhSkUw','4L7TYEi6t3kXlykjJA44u6',NULL,NULL,'80sRockVol.3.zip','Y','ready','Y','Y','2020-08-08 21:04:52',6841,'Y','2022-01-03','Y'),
(268,'Forces Of Nature','','https://open.spotify.com/playlist/02QQIhQwFC5pkiN5pZj4VY?si=ae89ede0ef4c47c5','','0','https://open.spotify.com/playlist/4AGrgjTjKYryWUDA4qGWrV?si=iBV4M_EqTk2P9p8Hwat_Zw','4AGrgjTjKYryWUDA4qGWrV',NULL,NULL,'ForcesOfNature.zip','Y','ready','Y','Y','2020-08-08 21:07:04',6841,'Y','2021-07-12','Y'),
(269,'Prom Playlist Vol. 1','','','','0','https://open.spotify.com/playlist/39RWUBupbCM4MFId0cfZIT?si=FLlzV_XURhemuz4qtkCS_A','39RWUBupbCM4MFId0cfZIT',NULL,NULL,'PromPlaylistVol.1.zip','','ready','Y','Y','2020-08-08 21:08:31',6841,'Y','2021-05-17','Y'),
(270,'Homecoming','','','','0','https://open.spotify.com/playlist/3OQ7SiF2WcRLbc1CHc0oFU?si=lGe00mozTva3uzLHWNLvAw','3OQ7SiF2WcRLbc1CHc0oFU',NULL,NULL,'Homecoming.zip','Y','ready','Y','Y','2020-08-08 21:09:37',6841,'Y','2022-10-10','Y'),
(272,'90s Jams','','https://open.spotify.com/playlist/1NIk0UsO4xjaAov5b7GAip?si=f64936f7a7af40fe','','0','https://open.spotify.com/playlist/0PTuGgfKkhVRntGyR4AdR7?si=8wnWoAlwSq2MoM4829cc_w','0PTuGgfKkhVRntGyR4AdR7',NULL,NULL,'90sJams.zip','Y','ready','Y','Y','2020-08-08 21:21:26',6841,'Y','2022-10-03','Y'),
(273,'It\'s a Man\'s World','','https://open.spotify.com/playlist/4Fe0I2CDP614Lzk8G0K63A','','0','https://open.spotify.com/playlist/3I3gLoSRgoyv3X30cRUMJB?si=j3RR41CiSeesZ_fWM2zKDA','3I3gLoSRgoyv3X30cRUMJB',NULL,NULL,'ItsaMansWorld.zip','','ready','Y','Y','2020-08-10 10:55:38',2,'Y','2021-08-16','Y'),
(275,'Piano Men','','','','0','https://open.spotify.com/playlist/1J9hCpCIjCTDITleW9DNXc?si=9XLlkP7aQJ6R0HsLgxyrTQ','1J9hCpCIjCTDITleW9DNXc',NULL,NULL,'PianoMen.zip','Y','ready','Y','Y','2020-08-11 11:14:23',1,'Y','2022-11-21','Y'),
(276,'Parts Unknown','','','','0','https://open.spotify.com/playlist/5R23zvpPf4QPbf0Q7gPSBM?si=WF6ZYclHSqq57XdVPOW6_Q','5R23zvpPf4QPbf0Q7gPSBM',NULL,NULL,'PartsUnknown.zip','','ready','Y','Y','2020-08-17 14:21:01',2,'Y','2022-01-03','Y'),
(277,'For the Love of Country','','','','',NULL,NULL,'','','FortheLoveofCountry.zip','Y','ready','Y','N','2020-08-20 12:07:10',2,'Y','2022-08-01','Y'),
(279,'Disney','','https://open.spotify.com/playlist/47V0r3Dm5t3Thrv9ZQSECz?si=AS6scOGlTyWYZEdp-uHb_A','47V0r3Dm5t3Thrv9ZQSECz',NULL,NULL,NULL,NULL,NULL,'Disney.zip','','ready','Y','Y','2020-08-28 16:26:25',2,'Y','2023-07-03','Y'),
(283,'Beach','','spotify:playlist:5aRRdYh8VhM34RTi6owPVf','spotify:playlist:5aRRdYh8VhM34RTi6owPVf','',NULL,NULL,NULL,NULL,'Beach.zip','Y','ready','Y','Y','2020-09-01 15:19:12',1,'Y','2021-07-02','Y'),
(285,'Crush Songs','','https://open.spotify.com/playlist/7enjpieni3Z49G5ILBIKrT?si=TRn2XokdRjiKdAxL0Pxhjw','7enjpieni3Z49G5ILBIKrT','',NULL,NULL,NULL,NULL,'CrushSongs.zip','Y','ready','Y','Y','2020-09-07 16:03:00',1,'Y','2020-09-11','Y'),
(287,'Let\'s get it on','','https://open.spotify.com/playlist/2KPDnjLg0qeu1R1yjB4MC7','5Dfb93kXRUIAa2lPGS8rnJ','',NULL,NULL,NULL,NULL,'Letsgetiton.zip','Y','ready','Y','Y','2020-09-07 16:47:03',1,'Y','2022-11-14','Y'),
(288,'Love Songs 2','','https://open.spotify.com/playlist/65dZzCZaLbUHR15AXzwbJe?si=GFarb5W0QsiQ2hwz7VVolw','65dZzCZaLbUHR15AXzwbJe','',NULL,NULL,NULL,NULL,'LoveSongs2.zip','Y','ready','Y','Y','2020-09-08 17:26:49',1,'Y','2020-09-11','Y'),
(290,'Boy Meets Girl','','https://open.spotify.com/playlist/2xeo0EmrVw1ovsrv61hLQy?si=lvOPvI8uROmlWbA_7CYEPw','2xeo0EmrVw1ovsrv61hLQy','',NULL,NULL,NULL,NULL,'BoyMeetsGirl.zip','Y','ready','Y','Y','2020-09-15 10:54:13',2,'Y','2021-07-26','Y'),
(298,'Timing is Everything (DO NOT USE, HAS ISSUES)','','https://open.spotify.com/playlist/6g4gr0mtQc1k3I3RdjRBFp?si=RBBuAz0STAasE2vGz6sAzw','6g4gr0mtQc1k3I3RdjRBFp','',NULL,NULL,NULL,NULL,'TimingisEverything.zip','Y','not_ready','Y','Y','2020-09-29 14:17:27',2,'N','2021-07-23','N'),
(301,'#41 and Up','Popular songs that never were above #40 on Billboard charts','https://open.spotify.com/playlist/4SZhOe9tOFnjJJ6RtSiRGT?si=KrzMGG4LSzmJagsF4-7U4Q','4SZhOe9tOFnjJJ6RtSiRGT','',NULL,NULL,NULL,NULL,'41andUp.zip','N','ready','Y','Y','2020-10-12 10:59:43',2,'Y','2021-11-22','Y'),
(302,'Heartbreak','','https://open.spotify.com/playlist/41bevCHpZvr1c1XXKBNcbC?si=2B4dZG-qQ4-Ee2bnh6hfuw','41bevCHpZvr1c1XXKBNcbC','',NULL,NULL,NULL,NULL,'Heartbreak.zip','Y','ready','Y','Y','2020-10-15 14:19:49',2,'Y','2021-04-26','Y'),
(303,'90s Movie Soundtracks','','https://open.spotify.com/playlist/1Je7FVwDURQv2OB2Nmless?si=NrG2oRbdQS2gZmcMx0qU0w','1Je7FVwDURQv2OB2Nmless','',NULL,NULL,NULL,NULL,'90sMovieSoundtracks.zip','N','ready','Y','Y','2020-10-26 10:59:16',2,'Y','2023-02-06','Y'),
(304,'80s Ladies','','https://open.spotify.com/playlist/4quUsO7RjKIznxV6wivYdt?si=mvMwkOBxSR2mOWvkNMZLkA','4quUsO7RjKIznxV6wivYdt','',NULL,NULL,NULL,NULL,'80sLadies.zip','Y','ready','Y','Y','2020-10-26 11:23:57',2,'Y','2023-08-07','Y'),
(305,'I Like To Move It','','https://open.spotify.com/playlist/4YLXx7iUnXRu8syohyL9v3?si=Bnn6md70R9WBo_7GGt9C5g','4YLXx7iUnXRu8syohyL9v3','',NULL,NULL,NULL,NULL,'ILikeToMoveIt.zip','N','ready','Y','Y','2020-10-26 12:02:42',2,'Y','2021-08-16','Y'),
(306,'Catalina Wine Mixer','','https://open.spotify.com/playlist/0pejZO3r1i2ysEYpb9zRqo','0pejZO3r1i2ysEYpb9zRqo','',NULL,NULL,NULL,NULL,'CatalinaWineMixer.zip','Y','ready','Y','Y','2020-10-27 10:35:08',2,'Y','2022-02-28','Y'),
(316,'Christmas Grab Bag','','https://open.spotify.com/playlist/4A0KR4tqoc0rXj5SS8z1hv?si=sFX-ZOgLQva98xubgOgIHw','4A0KR4tqoc0rXj5SS8z1hv','',NULL,NULL,NULL,NULL,'ChristmasGrabBag.zip','Y','ready','Y','Y','2020-12-08 15:23:24',2,'Y','2021-12-20','Y'),
(318,'What in the World','','https://open.spotify.com/playlist/2rP2a5PfEy5NthkdoLTcIA?si=bv0vFp1cSMWiHdrXGfg--A','2rP2a5PfEy5NthkdoLTcIA','',NULL,NULL,NULL,NULL,'WhatintheWorld.zip','Y','ready','Y','Y','2020-12-08 16:42:16',2,'Y','2021-09-20','Y'),
(319,'2020 Sucked','','https://open.spotify.com/playlist/1M8CwpbhaXGmOdTysxPL3b','1M8CwpbhaXGmOdTysxPL3b','',NULL,NULL,NULL,NULL,'2020Sucked.zip','Y','ready','Y','Y','2020-12-27 00:13:59',2,'N','2020-12-28','N'),
(320,'2020 Gone Too Soon','Remembering Artists & Musicians that passed in 2020','https://open.spotify.com/playlist/63TNsub5tL2ukquRhHQXw5?si=h6LLNp57TuG3rZwgSza1Lg','63TNsub5tL2ukquRhHQXw5','',NULL,NULL,NULL,NULL,'2020GoneTooSoon.zip','Y','ready','N','Y','2020-12-27 01:46:26',2,'N','2020-12-28','N'),
(321,'Colors #1','','https://open.spotify.com/playlist/03QRgbvNxKK0r8xLfVILeA','03QRgbvNxKK0r8xLfVILeA','',NULL,NULL,NULL,NULL,'Colors1.zip','N','ready','Y','Y','2021-01-15 13:54:21',2,'Y','2022-08-15','Y'),
(322,'Colors #2','','https://open.spotify.com/playlist/3tcZBtc4jB2n4etJ5F4VOn','3tcZBtc4jB2n4etJ5F4VOn','',NULL,NULL,NULL,NULL,'Colors2.zip','Y','ready','Y','Y','2021-01-15 13:54:43',2,'Y','2021-11-22','Y'),
(324,'Are We There Yet?','','https://open.spotify.com/playlist/4D8Ki5KHS0iOuBHG9npe2T','4D8Ki5KHS0iOuBHG9npe2T','',NULL,NULL,NULL,NULL,'AreWeThereYet.zip','N','ready','Y','Y','2021-02-11 14:24:06',2,'Y','2022-08-08','Y'),
(327,'Song Songs','','https://open.spotify.com/playlist/0jIPWzBYvWZT6xda8ROfgp','0jIPWzBYvWZT6xda8ROfgp','',NULL,NULL,NULL,NULL,'SongSongs.zip','Y','not_ready','Y','Y','2021-02-17 15:40:23',2,'N','2021-03-26','N'),
(328,'Can You Feel It?','','https://open.spotify.com/playlist/4YkmDzomiBLmKDqSmkXgMe?si=01ab15b29aed4d6f','4YkmDzomiBLmKDqSmkXgMe','',NULL,NULL,NULL,NULL,'CanYouFeelIt?.zip','Y','ready','Y','Y','2021-02-24 11:56:20',2,'Y','2021-11-22','Y'),
(329,'2000s Alt Rock Hits','Alternative Rock Hits from 2000+','spotify:playlist:57Zx5E7G5b4xQ7DlVLRAix','spotify:playlist:57Zx5E7G5b4xQ7DlVLRAix','',NULL,NULL,NULL,NULL,'2000sAltRockHits.zip','N','ready','Y','Y','2021-03-05 16:15:59',1,'Y','2022-02-07','Y'),
(330,'For the Love of Rock & Roll','','','','',NULL,NULL,'','','FortheLoveofRockRoll.zip','Y','ready','Y','N','2021-03-16 17:31:49',2,'Y',NULL,'Y'),
(331,'Name That... Artist ?','','https://open.spotify.com/playlist/7w54Kw1Vrjo7ItFCCJ8auy?si=8edd2b4e38f74e5f','7w54Kw1Vrjo7ItFCCJ8auy','',NULL,NULL,NULL,NULL,'NameThat...Artist?.zip','Y','ready','N','Y','2021-03-31 16:50:54',2,'N','2021-04-02','Y'),
(334,'Under The Influence','','https://open.spotify.com/playlist/3H9MaPSiWA6kO63rtoHT0d','spotify:playlist:3H9MaPSiWA6kO63rtoHT0d','',NULL,NULL,NULL,NULL,'UnderTheInfluence.zip','Y','ready','N','Y','2021-04-01 11:54:31',1,'N','2021-04-09','Y'),
(335,'Same Name Vol 1','','https://open.spotify.com/playlist/2zNJEbtcCk0Grm8X5NbXNA?si=j_mPR669RA-rbPT7Reey6w&nd=1','2zNJEbtcCk0Grm8X5NbXNA','',NULL,NULL,NULL,NULL,'SameNameVol1.zip','Y','ready','N','Y','2021-04-01 12:43:20',6763,'N','2021-04-02','Y'),
(336,'Same Name Vol 2','','https://open.spotify.com/playlist/1XfHVfhJIhFeTFPp5FPMxg?si=da2qUd8XRiawAFPY_3YCHg','1XfHVfhJIhFeTFPp5FPMxg','',NULL,NULL,NULL,NULL,'SameNameVol2.zip','Y','ready','N','Y','2021-04-01 12:44:43',6763,'N','2021-06-11','Y'),
(337,'Meet Your Match','','https://open.spotify.com/playlist/5XT9SL8mv3M9wPXMy4x3iO?si=LPTZG9MLQoW6CccEaEM5oQ','5XT9SL8mv3M9wPXMy4x3iO','',NULL,NULL,NULL,NULL,'MeetYourMatch.zip','Y','ready','N','Y','2021-04-01 13:23:49',6941,'N','2021-04-02','Y'),
(338,'Box of Chocolates','','https://open.spotify.com/playlist/214C7dSs5Twn5QQfQpizp7?si=0Pnll5JMQiyESEkdyFxBmg','214C7dSs5Twn5QQfQpizp7','',NULL,NULL,NULL,NULL,'BoxofChocolates.zip','Y','ready','N','Y','2021-04-01 16:06:50',2,'N','2021-06-28','Y'),
(339,'Size Matters','','https://open.spotify.com/playlist/1T9dczaifEsHf1DwSMLxKx?si=JP8rX0xIS1mPu8H_ijdHLw&nd=1','1T9dczaifEsHf1DwSMLxKx','',NULL,NULL,NULL,NULL,'SizeMatters.zip','Y','ready','N','Y','2021-04-05 15:06:14',2,'Y','2021-08-09','Y'),
(340,'Tickle the Ivories','','https://open.spotify.com/playlist/5OqWPCsypcVx04XRl6ShT9?si=5a3814cc0ee540d3','5OqWPCsypcVx04XRl6ShT9','',NULL,NULL,NULL,NULL,'','N','not_ready','Y','Y','2021-04-06 11:23:22',2,'N',NULL,'N'),
(344,'All Out 70s Vol 2','','https://open.spotify.com/playlist/34nNGwFB0RSZ50Sw36UtA2?si=6c9f33265ef04404','34nNGwFB0RSZ50Sw36UtA2','',NULL,NULL,NULL,NULL,'AllOut70sVol2.zip','Y','ready','Y','Y','2021-05-17 17:13:48',2,'Y','2022-09-19','Y'),
(348,'Seven Deadly Sins','','https://open.spotify.com/playlist/1qUYWLe7FmvzT6QRlZHvIu?si=0Z-ODsEZS1iuBTylyTflZQ','1qUYWLe7FmvzT6QRlZHvIu','',NULL,NULL,NULL,NULL,'SevenDeadlySins.zip','Y','ready','N','Y','2021-05-21 17:35:11',1,'N','2021-09-20','Y'),
(349,'80s Grammy Winners','','https://open.spotify.com/playlist/35AKwuFoEMrcKRQ7lAsC26?si=0b04c49b5c3f4f45','35AKwuFoEMrcKRQ7lAsC26','',NULL,NULL,NULL,NULL,'80sGrammyWinners.zip','Y','ready','Y','Y','2021-05-25 10:36:52',2,'Y','2022-11-07','Y'),
(351,'90s Pop Rock','','https://open.spotify.com/playlist/37i9dQZF1DX3YMp9n8fkNx?si=d39c361b24df4da2','37i9dQZF1DX3YMp9n8fkNx','',NULL,NULL,NULL,NULL,'90sPopRock.zip','Y','ready','Y','Y','2021-06-14 13:55:45',1,'Y','2022-09-19','Y'),
(352,'Best of the 50s','','https://open.spotify.com/playlist/4ur5q1HPTmRfQTDKmPPw1P?si=efc0406db8924f5b','4ur5q1HPTmRfQTDKmPPw1P','',NULL,NULL,NULL,NULL,'Bestofthe50s.zip','N','ready','Y','Y','2021-06-28 14:31:02',1,'Y','2021-10-18','Y'),
(353,'Rat Pack Attack','','https://open.spotify.com/playlist/64o6COaqdU35hQ3anRKtR4?si=c78d94f0da7a482c','64o6COaqdU35hQ3anRKtR4','',NULL,NULL,NULL,NULL,'RatPackAttack.zip','Y','ready','Y','Y','2021-06-28 14:32:18',1,'Y','2022-04-25','Y'),
(354,'Classic Country','','https://open.spotify.com/playlist/3J6QIS6xDjxy1FdfGBM0IE?si=236115f745fa42a8','3J6QIS6xDjxy1FdfGBM0IE','',NULL,NULL,NULL,NULL,'ClassicCountry.zip','Y','ready','Y','Y','2021-06-28 14:35:15',1,'Y','2023-08-07','Y'),
(355,'50s & 60s Vol 1','','https://open.spotify.com/playlist/5SSUSpAwT0m2w6eQ9cAVdv?si=cxEVLBRzQ3O5I949EWhOUQ&dl_branch=1','5SSUSpAwT0m2w6eQ9cAVdv','',NULL,NULL,NULL,NULL,'50s60sVol1.zip','Y','ready','Y','Y','2021-07-20 06:31:12',2,'Y','2022-09-19','Y'),
(356,'50s & 60s Vol 2','','https://open.spotify.com/playlist/1tcNp2eIpEBXkAvhVVlqfz?si=l28kgF7qSci0gfkDi3I_Dg&dl_branch=1','1tcNp2eIpEBXkAvhVVlqfz','',NULL,NULL,NULL,NULL,'50s60sVol2.zip','Y','ready','Y','Y','2021-07-20 06:31:26',2,'Y','2022-07-18','Y'),
(357,'Standards Vol 1','','https://open.spotify.com/playlist/3EiXWvnoJRmlsf7uIyUdCP?si=CN_jDDZpTIGLaoJj-Mu_yA&dl_branch=1','3EiXWvnoJRmlsf7uIyUdCP','',NULL,NULL,NULL,NULL,'StandardsVol1.zip','Y','ready','Y','Y','2021-07-20 06:35:20',2,'Y',NULL,'Y'),
(358,'Disco Disco Party Party','','https://open.spotify.com/playlist/4fDSlgmORfCzb7LOaTDJgj?si=LRiSdNTQQ2ehGSrLw6Vd7g&dl_branch=1','4fDSlgmORfCzb7LOaTDJgj','',NULL,NULL,NULL,NULL,'DiscoDiscoPartyParty.zip','Y','ready','Y','Y','2021-07-20 06:35:40',2,'Y','2023-02-06','Y'),
(359,'Lost 80s','','https://open.spotify.com/playlist/55bttxKMAgM6iRWoLtfiiP?si=EhwalWlCRFGwLW4iVDvmyw&dl_branch=1','55bttxKMAgM6iRWoLtfiiP','',NULL,NULL,NULL,NULL,'Lost80s.zip','Y','ready','Y','Y','2021-07-20 06:35:59',2,'Y','2022-08-29','Y'),
(360,'Feelin Good Vol 1','','https://open.spotify.com/playlist/0CdfjGVc8PBH3wAGZXQHdZ?si=b4zoqbdcQcSlLHB6dYghUQ&dl_branch=1','0CdfjGVc8PBH3wAGZXQHdZ','',NULL,NULL,NULL,NULL,'FeelinGoodVol1.zip','N','ready','N','Y','2021-07-20 06:39:59',2,'Y','2022-11-21','Y'),
(361,'Feelin Good Vol 2','','https://open.spotify.com/playlist/0OGsvXK6ZcWEIZtGZAEqpG?si=-WmvxfY6R3qCSb1nPSU-6w&dl_branch=1','0OGsvXK6ZcWEIZtGZAEqpG','',NULL,NULL,NULL,NULL,'FeelinGoodVol2.zip','Y','ready','N','Y','2021-07-20 06:43:07',2,'Y','2021-10-18','Y'),
(362,'Feelin Good Vol 3','','https://open.spotify.com/playlist/5JnYx6YP1XKbyi88Kkv7d9?si=T5hAUkcPQt2Ge6q1DYRc1Q&dl_branch=1','5JnYx6YP1XKbyi88Kkv7d9','',NULL,NULL,NULL,NULL,'FeelinGoodVol3.zip','Y','ready','Y','Y','2021-07-20 06:43:21',2,'Y','2022-11-21','Y'),
(363,'Feelin Good Vol 4','','https://open.spotify.com/playlist/75tdBUhIQJL7ja140lfwZK?si=QNgTQZESTsCerqI1CfXkhA&dl_branch=1','75tdBUhIQJL7ja140lfwZK','',NULL,NULL,NULL,NULL,'FeelinGoodVol4.zip','Y','ready','Y','Y','2021-07-20 06:43:35',2,'Y',NULL,'Y'),
(364,'Rock That Hair Vol 2','','','',NULL,NULL,NULL,NULL,NULL,'RockThatHairVol2.zip',NULL,'ready','Y','Y','2021-11-09 18:18:40',2,'Y',NULL,'Y'),
(366,'Christmas Classics','','https://open.spotify.com/playlist/3xY2uNoVuCk2DkCNaoE3NC?si=5c10c0e5fbff42c7','3xY2uNoVuCk2DkCNaoE3NC','',NULL,NULL,NULL,NULL,'ChristmasClassics.zip','Y','ready','Y','Y','2021-12-14 05:55:40',2,'Y','2022-12-19','Y'),
(367,'Great Country Songs Vol 1','','','',NULL,NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2022-03-02 00:00:00',2,'N',NULL,'N'),
(371,'FAMILY TV ','','https://open.spotify.com/playlist/3tXKr75a1sZom59UbEIsU2?si=920fa97947d54ffb','3tXKr75a1sZom59UbEIsU2','',NULL,NULL,NULL,NULL,'FAMILYTV.zip','Y','ready','Y','N','2022-06-14 13:13:01',1,'Y',NULL,'Y'),
(374,'2000s Throwback','','https://open.spotify.com/playlist/2tdi0Uv6rRpIXqV7HnDErE?si=62f9b5738020444b','2tdi0Uv6rRpIXqV7HnDErE','',NULL,NULL,NULL,NULL,'','Y','ready','Y','Y','2023-01-25 16:36:00',6725,'Y',NULL,'Y'),
(379,'00s','','https://open.spotify.com/playlist/2tdi0Uv6rRpIXqV7HnDErE?si=abd660a1bea44dd8','2tdi0Uv6rRpIXqV7HnDErE','',NULL,NULL,NULL,NULL,'00s.zip','Y','ready','Y','Y','2023-01-26 11:24:41',2,'Y','2023-05-01','Y'),
(380,'Let\'s Get Weird! (All Weird Al)','','https://open.spotify.com/playlist/1RbLIBAHz3K15CaMMOYXdM?si=Iy78JnYhQUSU9-sC5OsXiw','1RbLIBAHz3K15CaMMOYXdM','',NULL,NULL,NULL,NULL,'LetsGetWeird.zip','Y','ready','Y','Y','2023-02-01 10:15:36',6725,'Y',NULL,'Y'),
(381,'Al and the OGs (Weird Al Songs and Their Original Versions)','','https://open.spotify.com/playlist/22NIyYsLJu69Cmajztcylf?si=z-6H3etNQ_qCj92aGuIPww','22NIyYsLJu69Cmajztcylf','',NULL,NULL,NULL,NULL,'AlandtheOGs(WeirdAlSongsandTheirOriginalVersions).zip','Y','ready','Y','Y','2023-02-01 10:18:52',6725,'Y',NULL,'Y'),
(393,'80s hip hop ','','https://open.spotify.com/playlist/0qMOv9VbzHL2lrMive46Xo?si=qulyfEcaTxmLeOhzf5acUw','0qMOv9VbzHL2lrMive46Xo','',NULL,NULL,NULL,NULL,'80shiphop.zip','Y','ready','Y','Y','2023-02-16 20:43:06',6806,'Y','2023-06-05','Y'),
(398,'British Invasion volume 2','','https://open.spotify.com/playlist/7kOukFLToAC1ze7UKLSdcS?si=yDDi0Z3rQXuYh73ATNQsLQ','7kOukFLToAC1ze7UKLSdcS','',NULL,NULL,NULL,NULL,'BritishInvasionvolume2.zip','Y','ready','Y','Y','2023-02-19 18:48:53',6806,'Y',NULL,'Y'),
(400,'Let Me Check My Calendar','','https://open.spotify.com/playlist/0YbxHqFAmbozLLdDpoCboJ?si=e72XrF0qQ-yNnzf8zU_y1Q','0YbxHqFAmbozLLdDpoCboJ','',NULL,NULL,NULL,NULL,'LetMeCheckMyCalendar.zip','Y','ready','Y','Y','2023-02-19 18:53:19',6806,'Y',NULL,'Y'),
(401,'All In The Family','','https://open.spotify.com/playlist/0yaOoOdiJDs6EpKvzVIJ2F?si=e413173569404cfe','0yaOoOdiJDs6EpKvzVIJ2F','',NULL,NULL,NULL,NULL,'AllInTheFamily.zip','Y','ready','Y','Y','2023-02-21 13:05:14',6806,'Y',NULL,'Y'),
(402,'Georgia On My Mind','','https://open.spotify.com/playlist/0yaOoOdiJDs6EpKvzVIJ2F?si=e413173569404cfe','0yaOoOdiJDs6EpKvzVIJ2F','',NULL,NULL,NULL,NULL,'','Y','ready','Y','Y','2023-02-22 12:27:15',6806,'Y',NULL,'Y'),
(403,'British Invasion Volume 1','','https://open.spotify.com/playlist/4oV65DQizjsqsMIbUR26CA?si=7eb8c6c1f6de4a10','4oV65DQizjsqsMIbUR26CA','',NULL,NULL,NULL,NULL,'','Y','ready','Y','Y','2023-02-22 19:31:26',6806,'Y','2023-05-01','Y'),
(404,'Best of the 2010s','','https://open.spotify.com/playlist/7pgdAqoNoYC75IqFbbis5s?si=424f422832034721','7pgdAqoNoYC75IqFbbis5s','',NULL,NULL,NULL,NULL,'','Y','ready','Y','Y','2023-02-24 11:57:38',6806,'Y',NULL,'Y'),
(405,'90s R&B','','https://open.spotify.com/playlist/6Du2feOAEsHH7RUiw7Kku8?si=e44ec7724e8746b7','6Du2feOAEsHH7RUiw7Kku8','',NULL,NULL,NULL,NULL,'90sRB.zip','Y','ready','Y','Y','2023-02-25 11:35:41',6806,'Y',NULL,'Y'),
(406,'90s Hip-Hop','','https://open.spotify.com/playlist/6RS2x1TfD1VkGKyPrM0egL?si=f74e1b91a23e4914','6RS2x1TfD1VkGKyPrM0egL','',NULL,NULL,NULL,NULL,'90sHip-Hop.zip','Y','ready','Y','Y','2023-02-25 11:39:15',6806,'Y',NULL,'Y'),
(407,'From the Grave Volume 1','','https://open.spotify.com/playlist/66EW4Pm8OzbwwRQbrSB0e4?si=d76c6ded8b164d6a','66EW4Pm8OzbwwRQbrSB0e4','',NULL,NULL,NULL,NULL,'FromtheGraveVolume1.zip','Y','ready','Y','Y','2023-02-25 11:58:51',6806,'Y',NULL,'Y'),
(408,'Under the Covers','','https://open.spotify.com/playlist/4u2ODoHSoj3x4raGvIZDFo?si=e3c71ba32315465d','4u2ODoHSoj3x4raGvIZDFo','',NULL,NULL,NULL,NULL,'UndertheCovers.zip','Y','ready','Y','Y','2023-02-26 13:02:01',6806,'Y',NULL,'Y'),
(409,'At the Movies','','https://open.spotify.com/playlist/62CYK3aj6BHrFKNCiP5w8X?si=b143e95fceac425b','62CYK3aj6BHrFKNCiP5w8X','',NULL,NULL,NULL,NULL,'AttheMovies.zip','Y','ready','Y','Y','2023-02-27 11:17:44',6806,'Y',NULL,'Y'),
(410,'In Fashion','','https://open.spotify.com/playlist/5S9e5DQ2rU8gPabWbSvGEf?si=3aabcd1e374d453c','5S9e5DQ2rU8gPabWbSvGEf','',NULL,NULL,NULL,NULL,'InFashion.zip','Y','ready','Y','Y','2023-03-01 19:27:51',6806,'Y','2023-05-01','Y'),
(411,'Life Or Death','','https://open.spotify.com/playlist/33Tn78o3CSq1qb8gTipZv4?si=cbc521dbd51843df','33Tn78o3CSq1qb8gTipZv4','',NULL,NULL,NULL,NULL,'LifeOrDeath.zip','Y','ready','Y','Y','2023-03-02 17:37:59',6806,'Y',NULL,'Y'),
(413,'Be My Baby','','https://open.spotify.com/playlist/3f7J6l1CetX4Sa6lt8UNBO?si=b3535041c9504a51','3f7J6l1CetX4Sa6lt8UNBO','',NULL,NULL,NULL,NULL,'BeMyBaby.zip','Y','ready','Y','Y','2023-03-04 11:56:14',6806,'Y',NULL,'Y'),
(414,'It Must Be Love','','https://open.spotify.com/playlist/1GevOpRHRMv4Phgxn3tupF?si=7857ed82464f4333','1GevOpRHRMv4Phgxn3tupF','',NULL,NULL,NULL,NULL,'ItMustBeLove.zip','Y','ready','Y','Y','2023-03-05 08:36:40',6806,'Y',NULL,'Y'),
(415,'It Must Be Love Volume 2','','https://open.spotify.com/playlist/0sQAIFpZ7oDhWpr7ibVB3r?si=84c751a3ab874334','0sQAIFpZ7oDhWpr7ibVB3r','',NULL,NULL,NULL,NULL,'ItMustBeLoveVolume2.zip','Y','ready','Y','Y','2023-03-05 13:27:22',6806,'Y',NULL,'Y'),
(416,'Out In The Country','','https://open.spotify.com/playlist/2ZAct8BZ9sky3dB2GlFLck?si=97d3571332664ac5','2ZAct8BZ9sky3dB2GlFLck','',NULL,NULL,NULL,NULL,'OutInTheCountry.zip','Y','ready','Y','Y','2023-03-08 12:05:20',6806,'Y',NULL,'Y'),
(417,'Out In The Country Volume 2','','https://open.spotify.com/playlist/2KMH9Q9Zjv4Nac7zb8mEkv?si=9bfaa2c34bcb4975','2KMH9Q9Zjv4Nac7zb8mEkv','',NULL,NULL,NULL,NULL,'OutInTheCountryVolume2.zip','Y','ready','Y','Y','2023-03-08 12:06:00',6806,'Y',NULL,'Y'),
(420,'Blame It On The Rain','','https://open.spotify.com/playlist/3gB06p6LEMz0ULqYuIhN1n?si=6884ff9ccb384d1f','3gB06p6LEMz0ULqYuIhN1n','',NULL,NULL,NULL,NULL,'','Y','ready','Y','Y','2023-03-08 12:08:46',6806,'Y',NULL,'Y'),
(422,'Let Me Buy You A Drink','','https://open.spotify.com/playlist/2HqWvUI7SCyQPZtw43gb9X?si=a179ca38b4ab4907','2HqWvUI7SCyQPZtw43gb9X','',NULL,NULL,NULL,NULL,'LetMeBuyYouADrink.zip','Y','ready','Y','Y','2023-03-12 11:35:48',6806,'Y',NULL,'Y'),
(423,'People Are People','','https://open.spotify.com/playlist/1ogceiRBKMM0GZ49FJbnLS?si=H-4O9denQbyh-0mtAzRiZg','1ogceiRBKMM0GZ49FJbnLS','',NULL,NULL,NULL,NULL,'PeopleArePeople.zip','Y','ready','Y','Y','2023-03-15 12:05:38',6806,'Y','2023-05-01','Y'),
(424,'Working For A Living','','https://open.spotify.com/playlist/0WVfN1yTGjX1WvEKMVvgZJ?si=2whwW-DxQR6hV1xtZ3eChA','0WVfN1yTGjX1WvEKMVvgZJ','',NULL,NULL,NULL,NULL,'WorkingForALiving.zip','Y','ready','Y','Y','2023-03-15 12:06:58',6806,'Y',NULL,'Y'),
(428,'This Is IT','','https://open.spotify.com/playlist/1xx3aM6XNswjzX0pMweu3j?si=uezr_-XUSsqmSW4ktYpBag','1xx3aM6XNswjzX0pMweu3j','',NULL,NULL,NULL,NULL,'ThisIsIT.zip','Y','ready','Y','Y','2023-03-19 17:41:54',6806,'Y',NULL,'Y'),
(429,'This Is IT Volume 2','','https://open.spotify.com/playlist/3fhWtkQuPG4rvImgioXzAZ?si=XXJodHgPSnC8LTrZQPXcyw','3fhWtkQuPG4rvImgioXzAZ','',NULL,NULL,NULL,NULL,'ThisIsITVolume2.zip','Y','ready','Y','Y','2023-03-19 17:56:01',6806,'Y',NULL,'Y'),
(430,'Let It Rock!!','','https://open.spotify.com/playlist/2EehHZUgh8M88kOtqjrZpC?si=bf236dc5d2674f41','2EehHZUgh8M88kOtqjrZpC','',NULL,NULL,NULL,NULL,'LetItRock!!.zip','Y','ready','Y','Y','2023-03-20 15:57:49',6806,'Y',NULL,'Y'),
(431,'This Is IT Volume 3','','https://open.spotify.com/playlist/5XzdDnySeELyMNTNvFtoRX?si=1472d9ab51504661','5XzdDnySeELyMNTNvFtoRX','',NULL,NULL,NULL,NULL,'ThisIsITVolume3.zip','Y','ready','Y','Y','2023-03-20 15:58:41',6806,'Y',NULL,'Y'),
(433,'Top Hits of the 80s Volume 1','','https://open.spotify.com/playlist/6dgNKXgJ7VHjTAPkF1RBiH?si=f96764cc10c74f6f','6dgNKXgJ7VHjTAPkF1RBiH','',NULL,NULL,NULL,NULL,'TopHitsofthe80sVolume1.zip','Y','ready','Y','Y','2023-03-20 19:14:27',6806,'Y',NULL,'Y'),
(434,'Top Hits of the 80s Volume 2','','https://open.spotify.com/playlist/6CguvQo8kn2gVWkrRDZoUV?si=6deace08698b4df0','6CguvQo8kn2gVWkrRDZoUV','',NULL,NULL,NULL,NULL,'TopHitsofthe80sVolume2.zip','Y','ready','Y','Y','2023-03-20 19:15:35',6806,'Y',NULL,'Y'),
(435,'Age Ain\'t Nothin\' But A Number','','https://open.spotify.com/playlist/7tjQbIV58WuNCDdrj6YFZx?si=be685ed37a5841d5','7tjQbIV58WuNCDdrj6YFZx','',NULL,NULL,NULL,NULL,'AgeAintNothinButANumber.zip','Y','ready','Y','Y','2023-03-23 08:46:15',6806,'Y',NULL,'Y'),
(436,'Sing With Me!!','','https://open.spotify.com/playlist/1T37pJr8AJOwbAw0WPdXyC?si=c1e1d65477ba40a4','1T37pJr8AJOwbAw0WPdXyC','',NULL,NULL,NULL,NULL,'SingWithMe!!.zip','Y','ready','Y','Y','2023-03-25 07:16:18',6806,'Y',NULL,'Y'),
(437,'Body Movin\'','','https://open.spotify.com/playlist/4jSDPVca4Q8VvfZ0Ty5JYF?si=423aa655ce704c61','4jSDPVca4Q8VvfZ0Ty5JYF','',NULL,NULL,NULL,NULL,'BodyMovin.zip','Y','ready','Y','Y','2023-03-26 17:43:07',6806,'Y',NULL,'Y'),
(438,'I\'ll Get You There','','https://open.spotify.com/playlist/2ngDPxaWa66Bi8WAaDCMoi?si=6fa46af9eedd4137','2ngDPxaWa66Bi8WAaDCMoi','',NULL,NULL,NULL,NULL,'IllGetYouThere.zip','Y','ready','Y','Y','2023-03-27 17:48:57',6806,'Y',NULL,'Y'),
(439,'90s Slow Jams','','https://open.spotify.com/playlist/1PX7MIGxjrHuVYEkCU0eqk?si=5e53e7cdf6754458','1PX7MIGxjrHuVYEkCU0eqk','',NULL,NULL,NULL,NULL,'90sSlowJams.zip','Y','ready','Y','Y','2023-03-29 09:37:08',6806,'Y',NULL,'Y'),
(440,'From the Grave Volume 2','','https://open.spotify.com/playlist/1SUmecWonxW8NaZZaHOWEB?si=89e73ea57074469a','1SUmecWonxW8NaZZaHOWEB','',NULL,NULL,NULL,NULL,'FromtheGraveVolume2.zip','Y','ready','Y','Y','2023-03-29 12:56:04',6806,'Y',NULL,'Y'),
(441,'Random Stuff I Like ','','https://open.spotify.com/playlist/1dmUbKVDp7MGUaSbmSTni5?si=49004a2fae674455','1dmUbKVDp7MGUaSbmSTni5','',NULL,NULL,NULL,NULL,'RandomStuffILike.zip','Y','ready','Y','Y','2023-04-01 09:11:31',6806,'Y',NULL,'Y'),
(442,'A to Z ','','https://open.spotify.com/playlist/60XUa1Cv2N0fxMTi8dpiU3?si=9cc1125411644e05','60XUa1Cv2N0fxMTi8dpiU3','',NULL,NULL,NULL,NULL,'AtoZ.zip','Y','ready','Y','Y','2023-04-04 18:34:34',6806,'Y',NULL,'Y'),
(443,'Hip Hop\'s Greatest Hits','','https://open.spotify.com/playlist/2kYJP11KF47o4ESJd6pMO8?si=a58316d8206e4aaf','2kYJP11KF47o4ESJd6pMO8','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-08 19:43:15',6806,'Y',NULL,'N'),
(444,'Hip Hop\'s Greatest Hits Volume 2','','https://open.spotify.com/playlist/5cQmt0FFyqedhApO2mBJzn?si=25ff270c83694bb5','5cQmt0FFyqedhApO2mBJzn','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-08 19:43:54',6806,'Y',NULL,'N'),
(445,'True Colors','','https://open.spotify.com/playlist/4GjPKKWOLdGhAZz1l2TDW8?si=582de38121344929','4GjPKKWOLdGhAZz1l2TDW8','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-09 10:36:22',6806,'Y',NULL,'N'),
(447,'Rock & Roll Hall of Fame Vol. 2','','https://open.spotify.com/playlist/67U3zCzZHjxyrlrglvo2At?si=dOwbts3pTxe1cXXUWRpDKg','67U3zCzZHjxyrlrglvo2At','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-10 18:10:32',6806,'Y',NULL,'N'),
(448,'Rock & Roll Hall of Fame Vol. 3','','https://open.spotify.com/playlist/2fdbgshzugkfQSMTtGMYcc?si=ab4d0a37c6f1439f','2fdbgshzugkfQSMTtGMYcc','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-11 10:13:42',6806,'Y',NULL,'N'),
(449,'Songs About You','','https://open.spotify.com/playlist/2eBdkHPLUbfY8UuvRThxXv?si=8295a37c78b24fa8','2eBdkHPLUbfY8UuvRThxXv','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-13 12:22:41',6806,'Y',NULL,'N'),
(450,'Songs About You Vol 2','','https://open.spotify.com/playlist/5ICV5pQrFqlEIQ2khl2jmq?si=f834cf3d89a643a0','5ICV5pQrFqlEIQ2khl2jmq','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-13 12:31:06',6806,'Y',NULL,'N'),
(451,'Songs About Me','','https://open.spotify.com/playlist/6hpHwGvzFpaHP66xQ9TrEY?si=115a00dff5ca46aa','6hpHwGvzFpaHP66xQ9TrEY','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-15 12:17:29',6806,'Y',NULL,'N'),
(452,'Up Up Down Down','','https://open.spotify.com/playlist/3yFTNH3VdvZl5h59pcoYnB?si=ade2f943b862431f','3yFTNH3VdvZl5h59pcoYnB','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-17 16:05:25',6806,'Y',NULL,'N'),
(453,'Good And Bad','','https://open.spotify.com/playlist/7BVFzHClhBeuLHfDxcm0Qj?si=61f85107d5214d46','7BVFzHClhBeuLHfDxcm0Qj','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-19 08:38:45',6806,'Y',NULL,'N'),
(454,'The Boob Tube','','https://open.spotify.com/playlist/4XdGtVVirgaAoqgYWb8mtd?si=6e024a4eacd94a0a','4XdGtVVirgaAoqgYWb8mtd','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-21 12:04:43',6806,'Y',NULL,'N'),
(456,'Conjunction Junction','','https://open.spotify.com/playlist/4t4uaRKosQHJauTs4eXH7c?si=C8kO_9kZTM6JAdvDuL3XVg','4t4uaRKosQHJauTs4eXH7c','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-04-30 16:49:01',6806,'Y',NULL,'N'),
(457,'Unpack Your Adjectives ','','https://open.spotify.com/playlist/5aSdWg5faZhRu79zjGlPvo?si=d07c5c7d2de34afa','5aSdWg5faZhRu79zjGlPvo','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-01 16:22:16',6806,'Y',NULL,'N'),
(458,'Unpack Your Adjectives Volume 2','','https://open.spotify.com/playlist/5x11SUo1vDrGDokRi0Ju9Z?si=ca7324742db44b9e','5x11SUo1vDrGDokRi0Ju9Z','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-01 16:23:25',6806,'Y',NULL,'N'),
(459,'A Noun Is A Person, Place, Or Thing','','https://open.spotify.com/playlist/4w08w1T5iWRtQuncXUyKdW?si=6b03536a052d4744','4w08w1T5iWRtQuncXUyKdW','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-02 13:30:20',6806,'Y',NULL,'N'),
(461,'Disney Volume 1','','https://open.spotify.com/playlist/1ZgiPLRQ3Fh5nB53co6exs?si=0c8cc47462434d5f','1ZgiPLRQ3Fh5nB53co6exs','',NULL,NULL,NULL,NULL,'','Y','ready','Y','Y','2023-05-06 08:21:01',6806,'Y',NULL,'N'),
(464,'Disney Volume 3','','https://open.spotify.com/playlist/229MvMa106mETaGKNdiP45?si=86934394816241f1','229MvMa106mETaGKNdiP45','',NULL,NULL,NULL,NULL,'','Y','ready','Y','Y','2023-05-06 13:12:18',6806,'Y',NULL,'N'),
(465,'Disney Volume 2','','https://open.spotify.com/playlist/5T3x2I23faNhptdz2IoNAb?si=b4beedb9152e4dbd','5T3x2I23faNhptdz2IoNAb','',NULL,NULL,NULL,NULL,'','Y','ready','Y','Y','2023-05-07 06:46:02',6806,'Y',NULL,'N'),
(466,'A Noun Is A Person, Place, Or Thing Vol 2','','https://open.spotify.com/playlist/20xyzcpirskt8zjJa3Es8c?si=9b12db6eb74e4877','20xyzcpirskt8zjJa3Es8c','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-10 11:05:10',6806,'Y',NULL,'N'),
(467,'Get Your Adverbs Here Vol 1','','https://open.spotify.com/playlist/6IyyUTQ9xjvAkjeLR3AsuS?si=b3301a6a5dfd4364','6IyyUTQ9xjvAkjeLR3AsuS','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-15 16:30:08',6806,'Y',NULL,'N'),
(468,'Get Your Adverbs Here Vol 2','','','','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-15 16:48:18',6806,'Y',NULL,'N'),
(469,'Get Your Adverbs Here Vol 2','','https://open.spotify.com/playlist/6oe3Dpr7ZoJsNyNxkhXIsG?si=d1d2930c19b54cd9','6oe3Dpr7ZoJsNyNxkhXIsG','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-15 16:49:39',6806,'Y',NULL,'N'),
(470,'My Pronouns Are...','','https://open.spotify.com/playlist/724FI3harfmcPI0DHAhhUY?si=fc4b16c877cc4633','724FI3harfmcPI0DHAhhUY','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-19 11:38:33',6806,'Y',NULL,'N'),
(471,'When You Wish Upon A Star (Disney)','','https://open.spotify.com/playlist/4f4EWrDhvlJdcC5esmEc2F?si=34efa2328a7b4cf3','4f4EWrDhvlJdcC5esmEc2F','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-23 16:03:48',6806,'Y',NULL,'N'),
(472,'My Name Is...','','https://open.spotify.com/playlist/2djkaZigrGEwHMO4Z3T4NI?si=ed6b862a9d494f38','2djkaZigrGEwHMO4Z3T4NI','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-05-28 10:56:08',6806,'Y',NULL,'N'),
(473,'All Around The World','','https://open.spotify.com/playlist/3dUtX9HmGpnM9aD8XFcz7I?si=a1fbc5cf1ffc41b8','3dUtX9HmGpnM9aD8XFcz7I','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-06-10 10:43:40',6806,'Y',NULL,'N'),
(474,'Lost In Space','','https://open.spotify.com/playlist/3Ag5one3gnZxEidn9FiHoO?si=3659ad045dce440f','3Ag5one3gnZxEidn9FiHoO','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-06-10 10:49:22',6806,'Y',NULL,'N'),
(475,'From the Grave Volume 3','','https://open.spotify.com/playlist/0JSZTRwAu10SsyCqRLgFHp?si=2b7dd853031e4ddd','0JSZTRwAu10SsyCqRLgFHp','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-06-21 12:42:20',6806,'Y',NULL,'N'),
(476,'Divas','','https://open.spotify.com/playlist/7KzLm5XKDpZzHhZ6XJ9ixF?si=66f0219b64f64dd5','7KzLm5XKDpZzHhZ6XJ9ixF','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-07-05 11:30:36',6806,'Y',NULL,'N'),
(477,'Best of the 2000s Vol 1','','https://open.spotify.com/playlist/5BhLAK2g0nyTYFBRVG3CSU?si=cfcf9a55128447d2','5BhLAK2g0nyTYFBRVG3CSU','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-07-08 13:03:50',6806,'Y',NULL,'N'),
(478,'Top Hits of the 2000s Volume 1','','https://open.spotify.com/playlist/5BhLAK2g0nyTYFBRVG3CSU?si=cfcf9a55128447d2','5BhLAK2g0nyTYFBRVG3CSU','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-07-08 13:13:33',6806,'Y',NULL,'N'),
(479,'Top Hits of the 2000s Volume 2','','https://open.spotify.com/playlist/25pi0FN5EqfyBLO9TWPEms?si=289679de9e2041c2','25pi0FN5EqfyBLO9TWPEms','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-07-08 13:14:29',6806,'Y',NULL,'N'),
(480,'2000s One Hit Wonders','','https://open.spotify.com/playlist/6SqBj6Js3tp2ZNObMDrQa3?si=f0580d454f2545e0','6SqBj6Js3tp2ZNObMDrQa3','',NULL,NULL,NULL,NULL,NULL,'N','not_ready','Y','Y','2023-07-11 13:49:17',6806,'Y',NULL,'N');